0 Replies Latest reply on Jun 10, 2014 10:04 AM by Tim L

    Wildfly 8.0 -> 8.1 How to preserve Eclipselink Module?

    Tim L Newbie

      Hi!

      Im trying to update an Wildfly 8.0 server to version 8.1 via the admin console.

      It detects conflicts with my eclipselink installation, that im trying to preserve.

       

      The command I'm using:

       

      [disconnected /] patch apply D:\wildfly-8.1.0.Final-update\wildfly-8.1.0.Final.patch --preserve=org.eclipse.persistence:main,bin/jboss-cli.bat,bin/standalone.bat


      gives me the error:

       

      Conflicts detected: org.eclipse.persistence:main

      Use the --override or --preserve arguments in order to resolve the conflict.

       

       

      Does anybody know how to specify to preserve the eclipselink installation?

       

      Thank you in advance!

      Tim